techseria - Feature #1153

Atman Test Task
05/01/2024 07:06 PM - binit patel

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 19:05
End_timestamp: 21:05
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/01/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description
testt

History

#1 - 04/21/2025 11:23 AM - Krishna Viroja

- Status changed from New to Accepted

Files

Supertask_SV_397_binit_patel_19_06_46.687+05_30.png

12/20/2025

116 KB 05/01/2024

1/1

Niraj Bhatt
